<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
         <Grupiranje SubGr="Sifra" PodrediPo="Sifra,Sifra_Art" ForsPrazenRed="D" />

        <Red ImeId="BrojRed" Naslov="No" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
        <Red ImeId="Sifra" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime Artikl" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Kolicina" Naslov="Koli~.Prod" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vrednost" Naslov="Vr.Prod"  Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="ProcProd" Naslov="%Prod" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="Zaliha" Naslov="Koli~.Zaliha" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="ZalVredn" Naslov="Vr.Zaliha" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="ZalProc" Naslov="%Zal" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
